Downgrade 4.0.1->3.1.3 ERRORE 1015

Come da titolo, riscontro il seguente errore quando effettuo il downgrade dalla 4.0.1 alla 3.1.3.Il terminale nn ha jailbreak Come posso ovviare? Ho installato itunes 10 ma continua a darmi l’ errore…grazie 1000

Salve a tutti,
eccomi puntuale con il mio solito problema…
ho avuto la felice idea di passare dal 3.12fw al 4.0fw ma non ricordandomi come avevo fatto in precedenza quando ero in jb,l’ho attaccato al pc e collegato con iTu portandomi alla versione 4.2(non ne sono sicuro)alchè il solito blocco!preoccupato in quanto ho letto dal sito DEV della totale trascuratezza per le versioni successive della 4.01 in poi,ho fatto di tutto per ritornare alla mia vecchia versione…ma l’unico passo che sono riuscito a fare,è stata la 4.0.
Ho provato di tutto…sn0wbreeze(errore 1600)se tento di passare alla versione 3.12 errore 1015,ho provato B-rc2 ecc… ma non riesco a sbloccare la parte per accedere alle funzioni,magari al SAFARI,in modo poi da poter utilizzare il sito jB.com.(sarebbe l’ultima sponda)
Premesso che ho salvato ecid sul sito di SAURIK.
Qualche mente geniale mi potrebbe illuminare??
grazie a tutto lo staffff

nn ho capito. ti puoi spiegare meglio per favore?

scusate doppio post inaspettato… problema di connsessione…

scusatemi ma questo post l ho fatto io per risolvere un mio problema…eventuali domande su altri casi, non dovrebbero essere espresse in altri trhead?

ok. allora rispondo a te:
visto che il tuo iphone non ha jb e nn hai salvato l’ecid nn puoi fare il downgrade…

Luigi il form è per tutti…

umbi98:
mi si è inchiodato al ios 4.0 e non posso utilizzarlo ne parte telefonica nulla…
che posso fare??

ho capito…puoi spiegarmi gentilmente passo passo allora come devo fare per fare questo downgrade?

il forum è di tutti??? ragazzi ma scherzate questa è la regola basilare di OGNI forum, ovvero evitare di andare OT…se tu hai un roblema apri un thread con il tuo di problema e parlane li…ma non andare a parlarne in un thread diverso, addirittura facendo domande sul tuo probelema e ignorando il tema del post in questione…

te l’ha scritto sopra, se non hai l’ecid salvato per il 3.1.3 non puoi fare nessun downgrade a tale firmware

luigi: kissà il quale forum stavi prima…cmq,se leggi bene la mia domanda è sull errore 1015!(anche un mio problema) e poi dove l’hai vista sta regola?? leggi le avvertenze prima di aggredire le persone.

io ho fatto una domanda su un caso specifico, tu ti sei intromesso dicendo
Salve a tutti, eccomi puntuale con il mio solito problema…allora il tuo problema esponilo in un post a parte come avrei fatto io o chiunque altro…inoltre riguarda si lo stesso caso, ma in una diversa fattispecie quindi sei andato fuori OT…è anche una questione di educazione…

tornando a noi…come faccio per recuperare questo ecid???scusate l ignoranza ma sono molto inesperto

sapete che così state andando in ot tutti??!! XD :stuck_out_tongue:

Guarda, salvo il fatto che il problema è simile, ma l’hai spiegato male e forse l’altro utente che ha aperto il topic, da inesperto, non aveva capito.

Però in linea generale ha ragione lui, in TUTTI i forum non si postano domande che non c’entrano con il 3D.

Il forum dev’essere utile non solo a te, ma anche a chi verrà dopo di te con lo stesso problema.

Se io domani apro un 3d “Le nuove funzioni del 4.1” tu ci chiedi sopra come sbloccare la 3.1.3 e ti rispondono, chi verrà tra magari un mese, non saprà mai che il suo problema è già stato affrontato e magari risolto.
E’ questione di buon senso.

Ciao,il problema in parte è lo stesso…ma ho allungato il contenuto,e quando ho aperto dei post precedenti,altri si sono intromessi e ti assicuro che non ho aggredito nessuno!quindi è una normale regola di buon senso civico non essere scortesi in determinate occasioni! .